@charset "utf-8";

@import url(public.css);

/* 头部 */
.header-top{padding: 60px 0; background: url(../images/top_bg.jpg) no-repeat center center; background-size: cover;}
.header-top .text{font-size: 30px; color: #fff;}
/* header */
.header{width: 100%; position: relative;}
.header-content{width: 100%; position: relative; height: 100px; background-color: #fff;}
.header-content .wrap{max-width: 1400px; padding: 0 10px; margin: 0 auto; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header-content .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header-content .logo img{max-width: 100%; max-height: 100%; width: 235px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; }
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%;}
.header-nav .nav-list>li{float: left; position: relative; text-align: center; margin-left: 10px;}
.header-nav .nav-list>li>a{line-height: 50px; font-size: 16px; color: #333; padding: 0 20px; display: block;}
.header-nav .nav-list>li:hover>a{background-color: #d13536; color: #fff;}
.header-nav .nav-list>li.on>a{background-color: #d13536; color: #fff;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; box-shadow: 0 0 5px #ccc; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: #d13536;}
/* .header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* index-header */
.header-index{height: 260px;}
.header-index .wrap{max-width: 1550px;}
.header-index .logo img{width: 387px;}
.header-index .nav-list>li>a{font-size: 24px; line-height: 100px;}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: #d13536; opacity: 1;}
/*  */
.spacing-index{padding: 100px 0 0 0;}
.spacing-index2{padding: 100px 0;}
.title-index{text-align: left; overflow: hidden; margin-bottom: 30px;}
.title-index .title1{font-size: 30px; color: #3e3e3e;}
.title-index .title1 span{font-size: 14px; color: #d22c2c; margin-left: 10px;}
.more{text-align: center;}
.more a{display: inline-block; text-align: center; font-size: 14px; color: #d13536; border: 1px solid #d13536; width: 170px; height: 37px; line-height: 35px;}
.more a:hover{background-color: #d13536; color: #fff;}
/*  */
.about{width: 100%; overflow: hidden; background: url(../images/about_bg.jpg) no-repeat center center; background-size: cover;}
.about .content{width: 50%; padding: 20px 100px 20px 0;}
.about .about-title1{font-size: 30px; color: #666666; margin-bottom: 10px;}
.about .about-title2{font-size: 18px; color: #d13536; margin-bottom: 10px;}
.about .text{font-size: 16px; color: #666; line-height: 30px; margin-bottom: 20px;}
.about .text strong{font-size: 18px; color: #d13536; margin-bottom: 10px;}
.about .more{text-align: left;}
.about .img-box{width: 50%; text-align: center; overflow: hidden;}
.about .img-box img{width: 100%; height: auto;}
/*  */
.application-areas{width: 100%; overflow: hidden;}
.application-areas .tab{width: 100%; text-align: left; margin-bottom: 50px; overflow: hidden; }
.application-areas .tab .tab-list{overflow: hidden; width: 100%; display: flex; flex-wrap: wrap;}
.application-areas .tab .tab-list li{float: left; padding: 0 5px 10px 5px; display: flex;}
.application-areas .tab .tab-list li a{padding: 15px; width: 200px; display: flex; flex-direction: column; justify-content: center;}
.application-areas .tab .tab-list .icon{position: relative; overflow: hidden; margin-bottom: 10px;}
.application-areas .tab .tab-list .icon::before{content: ""; display: block; padding-top: 40%;}
.application-areas .tab .tab-list .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.application-areas .tab .tab-list .icon .img{opacity: 1;}
.application-areas .tab .tab-list .icon .img-act{opacity: 0;}
.application-areas .tab .tab-list .text1{font-size: 14px; color: #333; text-align: center;}
.application-areas .tab .tab-list .text2{font-size: 14px; color: #333; text-align: center;}
.application-areas .tab .tab-list .select a{background: #d13536; color: #fff;}
.application-areas .tab .tab-list .select .img{opacity: 0;}
.application-areas .tab .tab-list .select .img-act{opacity: 1;}
.application-areas .tab .tab-list .select .text1{color: #fff;}
.application-areas .tab .tab-list .select .text2{color: #fff;}
.application-areas .tab-content{width: 100%; overflow: hidden;}
.application-areas .tab-content .con{display: none;}
.application-areas .tab-content .con.act{display: block;}
.application-list{width: calc(100% + 40px);}
.application-list li{width: calc(100% / 3 - 40px); margin: 0 40px 0 0; float: left;}
.application-list .item{width: 100%;}
.application-list .item .img-box{position: relative; overflow: hidden;}
.application-list .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.application-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.hf{width: 100%; padding: 40px 0; background-color: #f2f2f2; overflow: hidden;}
.hf .wrap{display: flex; align-items: center; justify-content: space-between;}
.hf .left{display: flex; align-items: center;}
.hf .txt-box{float: left;}
.hf .txt-box .text1{font-size: 30px; color: #333; margin-bottom: 10px;}
.hf .txt-box .text2{font-size: 14px; color: #666666; text-transform: uppercase; margin-bottom: 10px;}
.hf .txt-box .text3{font-size: 18px; color: #3d3d3d; line-height: 30px;}
.hf .img-box{float: left; margin-left: 40px;}
.hf .img-box img{max-width: 100%; height: auto; width: 220px;}
.hf .list{display: flex;}
.hf .list li{float: left; width: 180px; display: flex; flex-direction: column; justify-content: center;}
.hf .list .icon{position: relative; overflow: hidden;}
.hf .list li:hover .icon{transform: translateY(-10px);}
.hf .list .icon::before{content: ""; display: block; padding-top: 50%;}
.hf .list .text1{font-size: 12px; color: #666666; text-align: center;}
.hf .list .text2{font-size: 14px; color: #666666; text-align: center;}
/*  */
.product .product-top{overflow: hidden; zoom: 1;}
.product .title-index{float: left; margin-top: 20px;}
.product .tab{float: right; margin-bottom: 40px;}
.product .tab li{float: left;}
.product .tab li a{display: inline-block; font-size: 14px; color: #333; line-height: 70px; padding: 0 30px;}
.product .tab .select a{font-size: 24px; background-color: #d13536; color: #fff;}
.product .tab-content{width: 100%; overflow: hidden;}
.product .tab-content .con{display: none;}
.product .tab-content .con.act{display: block;}
.product-list{width: calc(100% + 20px); display: flex; flex-wrap: wrap;}
.product-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.product-list .item{width: 100%; overflow: hidden; border: 1px solid #e5e5e5; padding: 5px;}
.product-list .item .img-box{position: relative; overflow: hidden;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.product-list .item .content{padding: 10px 0;}
.product-list .item .content .title{font-size: 18px; color: #666; margin-bottom: 5px; height: 25px; line-height: 25px; overflow: hidden;}
.product-list .item .content .text{font-size: 14px; color: #666; line-height: 20px; height: 40px; overflow: hidden; margin-bottom: 10px;}
.product-list .item .content .price{font-size: 16px; color: #d11b1a; height: 20px; line-height: 20px; overflow: hidden;}
.product-list li:nth-child(1) {width: calc(100% / 2 - 20px);}
.product-list li:nth-child(1) .img-box::before{padding-top: 52.1%;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.news{width: 100%; overflow: hidden;}
.news-list{width: calc(100% + 20px);}
.news-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.news-list .item{width: 100%;}
.news-list .item .img-box{position: relative; overflow: hidden;}
.news-list .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.news-list .item .content{padding: 25px;}
.news-list .item .text{font-size: 16px; color: #3d3d3d; line-height: 25px; height: 50px; overflow: hidden;}
.news-list .item .text span{color: #d11b1a;}
.news-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.contact{width: 100%; overflow: hidden;}
.contact .title-contact{text-align: center; font-size: 30px; color: #3a3a3c; font-weight: bold; margin-bottom: 60px;}
.contact .list{display: flex; justify-content: center;}
.contact .list li{display: inline-block; padding: 0 40px;}
.contact .item a{display: flex; align-items: center;}
.contact .item .icon{width: 80px; position: relative; overflow: hidden;}
.contact .item .icon::before{content: ""; display: block; padding-top: 50%;}
.contact .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.contact .item .content{overflow: hidden;}
.contact .item .content .text1{font-size: 14px; color: #333;}
.contact .item .content .text2{font-size: 14px; color: #d11b1a;}
/*  */
.footer1{width: 100%; padding: 80px 0 30px; background-color: #d11b1a;}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer1 .footer-logo img{width: 228px; max-width: 100%; height: auto;}
.footer1 .footer-nav{width: 50%; display: flex; justify-content: space-between;}
.footer1 .footer-nav dt{font-size: 16px; color: #fff; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer-nav dt a{color: #fff;}
.footer1 .footer-nav dd{font-size: 14px; color: #fff; line-height: 30px;}
.footer1 .footer-nav dd a{color: #fff;}
.footer1 .footer-nav dd a:hover{text-decoration: underline;}
.footer1 .footer-QR .item{width: 100%; text-align: center;}
.footer1 .footer-QR .item img{width: 130px; height: 130px;}
.footer1 .footer-QR .item .text{font-size: 14px; color: #fff;}
.footer1 .footer-contact{max-width: 15%; font-size: 14px; color: #fff; line-height: 28px;}
.footer2{width: 100%; padding: 15px 0; background-color: #d11b1a;}
.footer2 .copyright{font-size: 14px; color: #fff; text-align: center;}
.footer2 .copyright a{color: #fff;}
/*  */
.banner-inner{width: 100%; text-align: center; overflow: hidden; font-size: 0;}
.banner-inner img{width: 100%; height: auto;}
.inner-page{width: 100%; min-height: 400px; padding: 0 0 50px 0; overflow: hidden;}
/*  */
.product-nav{width: 100%; padding: 50px 0 20px 0; margin-bottom: 50px; overflow: hidden; border-bottom: 1px solid #d0d0d0;}
.product-nav .list{display: flex; flex-wrap: wrap;}
.product-nav .list li{float: left; width: 20%; margin-bottom: 30px;}
.product-nav .list .icon{position: relative; overflow: hidden;}
.product-nav .list .icon::before{content: ""; display: block; padding-top: 20%;}
.product-nav .list .text{font-size: 14px; color: #333; line-height: 20px; margin-top: 10px; text-align: center;}
.product-nav .list li:hover .icon{transform: translateY(-10px);}
.product-page-list{width: 100%;}
.product-page-list .item{padding: 50px; box-shadow: 0 0 10px #ccc; margin-bottom: 50px;}
.product-page-list .item .title{font-size: 16px; color: #d11b1a; margin-bottom: 10px;}
.product-page-list .item .title a{font-size: 16px; color: #d11b1a;}
.product-page-list .item .wrap{overflow: hidden; zoom: 1;}
.product-page-list .item .content{width: 47%; padding: 40px; border: 1px solid #e7e7e7; display: flex; justify-content: space-between; flex-wrap: wrap;}
.product-page-list .item .content a{display: inline-block; line-height: 40px; font-size: 14px; color: #666; min-width: 40%; padding-right: 15px;}
.product-page-list .item .content a:hover{color: #d11b1a;}
.product-page-list .item .img-box{width: 47%; position: relative; overflow: hidden;}
.product-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.product-page-list .item:last-child{margin-bottom: 0;}
/*  */
.product-list-page-top{width: 100%; padding: 30px 0; border-bottom: 1px solid #d0d0d0; margin-bottom: 50px;}
.product-list-page-top .title{font-size: 18px; color: #d11b1a; line-height: 40px;}
.product-list-page-top .title span{margin-left: 15px; color: #333; font-size: 14px;}
.product-list-page-top .product-search{width: 530px; height: 40px; overflow: hidden; border: 2px solid #f8f8f8}
.product-list-page-top .product-search .text{width: 100px; float: left; font-size: 16px; line-height: 36px; color: #333; text-align: center; background-color: #f8f8f8;}
.product-list-page-top .product-search .search-text{width: calc(100% - 160px); float: left; font-size: 14px; color: #333; height: 100%; padding: 0 10px 0 15px;}
.product-list-page-top .product-search .search-btn{width: 60px; text-align: center; background-color: #d11b1a; line-height: 36px;}
.product-list-page-top .product-search .search-btn i{font-size: 18px; color: #fff;}
.product-list-page-top a{ color:#333333; padding:0px 6px;}
.product-list-page-top a:hover{color: #d11b1a;}
.product-list2{width: calc(100% + 40px);}
.product-list2 li{width: calc(100% / 3 - 40px); margin: 0 40px 40px 0; float: left;}
.product-list2 .item{width: 100%;}
.product-list2 .item .img-box{position: relative; overflow: hidden;}
.product-list2 .item .img-box::before{content: ""; display: block; padding-top: 60%;}
.product-list2 .item .content{margin-top: 10px;}
.product-list2 .item .title{font-size: 16px; color: #333; margin-bottom: 5px; line-height:1.5;}
.product-list2 .item .text{font-size: 14px; color: #333; margin-bottom: 10px; line-height: 20px; height: 60px; overflow: hidden;}
.product-list2 .item .text span{color: #d11b1a;}
.product-list2 .item .mm{width: 65px; height: 20px; line-height: 18px; font-size: 14px; color: #666; border: 1px solid #d11b1a; text-align: center;}
.product-list2 .item:hover .img-box img{transform: scale(1.1);}
.product-list2 .item:hover .mm{background-color: #d11b1a; color: #fff;}
/*  */
.product-details-top{width: 100%; padding: 30px 0; border-bottom: 1px solid #d0d0d0; margin-bottom: 50px;}
.product-details-top .title{font-size: 28px; color: #333;}
.product-details .wrap1{overflow: hidden; margin-bottom: 50px;}
.product-details .wrap1 .img-box{width: 45%; float: left; text-align: center; overflow: hidden; border:1px solid #f2f2f2;}
.product-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.product-details .wrap1 .img-box .text{font-size: 18px; color: #333; text-align: center; margin-top: 5px;}
.product-details .wrap1 .content{width: 50%; float: right; padding: 0 0 0 40px;}
.product-details .wrap1 .content span{ font-size:18px; line-height:2;}
.product-details .wrap1 .content p{width: 100%; border-bottom: 1px solid #bfbfbf; overflow: hidden; line-height:2; font-size:15px;}
.product-details .wrap1 .content2{width: 50%; float: right; padding: 0 0 0 0px; line-height:2;}
.product-details .wrap1 .title{font-size: 18px; color: #d11b1a; border-bottom: 1px solid #bfbfbf; padding-bottom: 8px;}
.product-details .wrap1 ul{overflow: hidden;}
.product-details .wrap1 ul li{width: 100%; border-bottom: 1px solid #bfbfbf; padding: 10px 0; overflow: hidden;}
.product-details .wrap1 ul li .text{min-width: 50%; float: left; font-size: 14px; color: #333;}
.product-details .txt-box1{font-size: 14px; color: #333; line-height: 30px; margin-bottom: 40px; text-align: left;}
.product-details .txt-box1 img{ max-width:100% !important; height:auto !important;}

.product-details .txt-box1 table{ width:100% !important; height:auto !important; border:1px solid #dedede !important; border-collapse:collapse;}
.product-details .txt-box1 table tr td{ width:8% !important; height:auto !important; border:1px solid #dedede !important; border-collapse:collapse; font-size: 14px;line-height: 24px;padding:2px; text-align:center}
.product-details .txt-box1 table tr td:nth-child(odd){background: #a5a5a5 !important;color:#fff !important; width:12% !important}


.product-details .txt-box1 .title2{font-size: 16px; color: #333;}
.product-details .txt-box1 span{color: #d11b1a;}
.product-details .title1{text-align: center; font-size: 20px; color: #d11b1a; margin-bottom: 20px;}
.product-details .img-box1{text-align: center; overflow: hidden; margin-bottom: 50px;}
.product-details .img-box1 img{width: 100%; height: auto;}
.product-details .wrap2{overflow: hidden; margin-bottom: 50px;}
.product-details .wrap2 .img-box{width: 40%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap2 .img-box img{width: 100%; height: auto;}
.product-details .wrap2 .content{width: 60%; float: right; padding: 0 0 0 20px; font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content a{color: #d11b1a;}
/*  */
.trade-page{width: 100%; padding: 50px 0; overflow: hidden;}
.trade-page .txt-box1{text-align: center; margin-bottom: 50px;}
.trade-page .txt-box1 .title{font-size: 16px; margin-bottom: 5px; color: #d11b1a; line-height: 25px;}
.trade-page .txt-box1 .text{font-size: 16px; color: #333; line-height: 25px;}
.trade-page .txt-box1 .text span{color: #d11b1a;}
.trade-page .img-box1{text-align: center; overflow: hidden; box-shadow: 0 0 5px #ccc; margin-bottom: 50px;}
.trade-page .img-box1 img{width: 100%; height: auto;}
.trade-list{box-shadow: 0 0 5px #ccc; padding: 20px; margin-bottom: 50px;}
.trade-list .item{margin-bottom: 40px;}
.trade-list .item:last-child{margin-bottom: 0;}
.trade-list .item .img-box{position: relative; overflow: hidden;}
.trade-list .item .img-box::before{content: ""; display: block; padding-top: 18%;}
.trade-list .item .content{font-size: 16px; color: #333; line-height: 30px; padding-top:10px;}
/*  */
.about-page{width: 100%; padding: 30px 0; overflow: hidden;}
.about-page .txt-box1{margin-bottom: 40px;}
.about-page .txt-box1 .title{font-size: 16px; color: #d11b1a; padding-bottom:10px;}
.about-page .txt-box1 .text{font-size: 16px; color: #333; line-height: 30px;}
.about-page .about-list{display: flex; flex-wrap: wrap; margin-bottom: 30px;}
.about-page .about-list li{width: calc(100% / 3); display: flex; align-items: center; margin-bottom: 20px;}
.about-page .about-list .icon{width: 70px; position: relative; float: left;}
.about-page .about-list .icon::before{content: ""; display: block; padding-top: 100%;}
.about-page .about-list .text{width: calc(100% - 70px); float: left; padding: 0 0 0 20px; font-size: 14px; color: #333;}
.about-page .img-box1{text-align: center; overflow: hidden; margin-bottom: 40px;}
.about-page .img-box1 img{width: 100%; height: auto;}
.about-page .course-list{width: 100%; position: relative; padding-bottom: 50px;}
.about-page .course-list::before{content: ""; position: absolute; top: 0; left: 0; right: 0; margin: auto; height: 100%; width: 3px; background-color: #dcdcdc;}
.about-page .course-list li{margin-bottom: 40px; overflow: hidden; zoom: 1; position: relative; }
.about-page .course-list li::before{content: ""; position: absolute; top: 0; left: 0; right: 0; width: 25px; height: 25px; border-radius: 50%; border: 5px solid #dcdcdc; z-index: 2; margin: auto; background-color: #fff;}
.about-page .course-list li:last-child{margin-bottom: 0;}
.about-page .course-list .img-box{width: 50%; float: right; padding: 0 0 0 50px;}
.about-page .course-list .img-box img{width: 100%; height: auto;}
.about-page .course-list .txt-box{width: 50%; float: left; padding: 0 50px 0 0; text-align: right;}
.about-page .course-list .txt-box .text1{font-size: 18px; color: #333; line-height: 30px; margin-bottom: 10px;}
.about-page .course-list .txt-box .text2{font-size: 16px; color: #333; line-height: 30px;}
.about-page .course-list li:nth-child(even) .img-box{float: left; padding: 0 50px 0 0;}
.about-page .course-list li:nth-child(even) .txt-box{float: right; padding: 0 0 0 50px; text-align: left;}
.about-page .about-more{text-align: center;}
.about-page .about-more a{display: inline-block; width: 150px; height: 50px; line-height: 50px; text-align: center; background-color: #d11b1a; font-size: 14px; color: #fff;}
/*  */
.news-page{width: 100%; overflow: hidden; padding: 40px 0;}
.news-list2{width: 100%;}
.news-list2 li{margin-bottom: 40px;}
.news-list2 .item{padding: 30px; background-color: #fff; box-shadow: 0 0 5px #ccc;}
.news-list2 .item a{display: flex; align-items: center;}
.news-list2 .item .img-box{width: 38%; float: left; position: relative; overflow: hidden;}
.news-list2 .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.news-list2 .item .content{width: 62%; float: left; padding: 0 0 0 30px;}
.news-list2 .item .content .title{font-size: 18px; color: #333; margin-bottom: 10px;}
.news-list2 .item .content .text{font-size: 14px; color: #333; line-height: 25px; height: 125px; overflow: hidden;}
.news-list2 .item .content .text span{color: #d11b1a;}
.news-list2 .item .content .time{ padding-top:10px; font-size:14px; line-height:24px; color:#333333;}
/*  */
.news-details{width: 100%; overflow: hidden;}
.news-details .news-details-top{padding: 30px 0; border-bottom: 1px solid #d0d0d0; margin-bottom: 40px;}
.news-details .news-details-top .title{font-size: 24px; color: #333;}
.news-details .txt-box1{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 40px;}
.news-details .txt-box1 img{ max-width:100% !important; height:auto !important; padding:10px !important;}
.news-details .list{width: calc(100% + 20px)}
.news-details .list li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 20px 0;}
.news-details .list .img-box{position: relative; overflow: hidden;}
.news-details .list .img-box::before{content: ""; display: block; padding-top: 50%;}
/*  */
.contact-page{width: 100%; overflow: hidden; padding: 50px 0;}
.contact-page-title{text-align: center; margin-bottom: 50px;}
.contact-page-title .title1{font-size: 26px; color: #333;}
.contact-page-title .title2{font-size: 20px; color: #d11b1a;}
.contact-page .map{position: relative; overflow: hidden; margin-bottom: 50px;}
.contact-page .map::before{content: ""; display: block; padding-top: 30%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 100%; height: 100%;}
.contact-page-list{display: flex; justify-content: space-between; width: 60%; margin: 0 auto 50px auto;}
.contact-page-list li{float: left; text-align: center;}
.contact-page-list .icon{position: relative; width: 100px; overflow: hidden; display: inline-block;}
.contact-page-list .icon::before{content: ""; display: block; padding-top: 60%;}
.contact-page-list .text{font-size: 16px; color: #666; line-height: 25px;}
.contact-page .txt-box{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 50px; text-align: center;}
.contact-page .txt-box .text1{font-size: 18px; text-transform: uppercase;}
.contact-page .txt-box .text2{font-size: 16px;}
.contact-page .img-box{text-align: center; overflow: hidden; margin-bottom: 50px;}
.contact-page .img-box img{max-width: 100%; height: auto;}
/*  */
.certificate-page{width: 100%; overflow: hidden;}
.certificate-page-top{text-align: center; padding: 30px 0; border-bottom: 1px solid #d0d0d0; margin-bottom: 40px;}
.certificate-page-top .title1{font-size: 34px; color: #333; margin-bottom: 10px;}
.certificate-page-top .title2{font-size: 18px; color: #333;}
/*  */
.certificate-page{width: 100%; overflow: hidden;}
.certificate-list{width: calc(100% + 50px);}
.certificate-list li{width: calc(100% / 3 - 50px); float: left; margin: 0 50px 50px 0;}
.certificate-list .img-box{position: relative; overflow: hidden; border: 10px solid #222; background-color: #fff;}
.certificate-list .img-box::before{content: ""; display: block; padding-top: 120%;}
/*  */
.join-page{width: 100%;}
.join-page .wrap{margin-bottom: 50px; display: flex; align-items: center;}
.join-page .wrap .img-box{width: 60%; float: left; text-align: center; overflow: hidden;}
.join-page .wrap .img-box img{width: 100%; height: auto;}
.join-page .wrap .txt-box{width: 40%; float: left; background-color: #d11b1a; padding: 30px 40px;}
.join-page .wrap .txt-box .title{font-size: 20px; color: #fff; position: relative; padding-bottom: 15px; text-align: center; margin-bottom: 20px;}
.join-page .wrap .txt-box .title::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 130px; height: 3px; background-color: #fff;}
.join-page .wrap .txt-box .text{font-size: 16px; color: #fff; line-height: 35px;}
.join-page .img-box2{text-align: center; overflow: hidden; margin-bottom: 40px;}
.join-page .img-box2 img{width: 100%; height: auto;}
.join-list{width: calc(100% + 20px); display: flex; flex-wrap: wrap; margin-bottom: 30px;}
.join-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.join-list .txt-box{background-color: #ebebeb; padding: 20px;}
.join-list .txt-box .title{font-size: 14px; color: #d11b1a; margin-bottom: 10px;}
.join-list .txt-box .text{font-size: 14px; color: #333; line-height: 30px;}
/*  */
.team-page{width: 100%; overflow: hidden; padding: 50px 0;}
.team-list{width: 100%; margin-bottom: 50px;}
.team-list li{margin-bottom: 40px; display: flex; align-items: center;}
.team-list .img-box{position: relative; width: 35%; float: left;}
.team-list .img-box::before{content: ""; display: block; padding-top: 105%;}
.team-list .content{width: 65%; padding: 0 0 0 40px;}
.team-list .content .title{font-size: 16px; color: #333; margin-bottom: 15px;}
.team-list .content .text{font-size: 16px; color: #333; line-height: 30px;}
.team-page .img-box1{text-align: center; overflow: hidden; margin-bottom: 50px;}
.team-page .img-box1 img{max-width: 100%; height: auto;}







@media (max-width: 1399px){
    .header-top{padding: 30px 0;}
    .header-top .text{font-size: 24px;}
    .header-index{height: 180px;}
    .header-index .logo img{width: 300px;}
    .header-index .nav-list>li>a{font-size: 18px;}
    /*  */
    .spacing-index{padding: 80px 0 0 0;}
    .spacing-index2{padding: 80px 0;}
    .about .text{font-size: 14px;}
    .hf .list li{width: 140px;}
    .footer1{padding: 60px 0;}
    .footer1 .footer-contact{font-size: 14px;}
    

}

@media (max-width: 1199px){
    .header-top{padding: 20px 0;}
    .header-top .text{font-size: 20px;}
    .header-index{height: 150px;}
    .header-index .logo img{width: 260px;}
    .header-index .nav-list>li>a{font-size: 16px; line-height: 80px;}
    .spacing-index{padding: 50px 0 0 0;}
    .spacing-index2{padding: 50px 0;}
    .about .about-title1{font-size: 20px; margin-bottom: 5px;}
    .about .about-title2{font-size: 16px; margin-bottom: 5px;}
    .about .text{line-height: 25px;}
    .about .content{padding: 20px 20px 20px 0;}
    .application-areas .tab{margin-bottom: 30px;}
    .application-areas .tab .tab-list li a{width: 160px; padding: 10px;}
    .application-list{width: calc(100% + 20px);}
    .application-list li{width: calc(100% / 3 - 20px); margin: 0 20px 0 0;}
    .hf .txt-box .text1{font-size: 20px; margin-bottom: 5px;}
    .hf .txt-box .text2{font-size: 12px; margin-bottom: 5px;}
    .hf .txt-box .text3{font-size: 14px; line-height: 25px;}
    .hf .img-box{margin-left: 15px;}
    .hf .img-box img{width: 200px;}
    .product .product-top{margin-bottom: 30px;}
    .product .title-index{margin: 0;}
    .product .tab{margin: 0;}
    .product .tab li a{padding: 0 20px;}
    .product .tab li a{line-height: 50px;}
    .product .tab .select a{font-size: 18px;}
    .product-list .item .content .title{font-size: 16px; line-height: 20px; height: 20px;}
    .product-list .item .content .text{font-size: 12px;}
    .product-list .item .content .price{font-size: 14px;}
    .news-list .item .content{padding: 15px;}
    .news-list .item .text{height: 75px;}
    .footer1{padding: 40px 0;}
    .footer1 .footer-logo img{width: 160px;}
    .footer1 .footer-QR .item img{width: 100px; height: 100px;}
    .footer1 .footer-nav dt{font-size: 14px;}
    /*  */
    .product-page-list .item .content{padding: 20px 30px;}
    .product-list-page-top{margin-bottom: 40px; padding: 20px 0;}
    .product-details-top{padding: 20px 0; margin-bottom: 40px;}
    .product-details .wrap1 .img-box{width: 50%;}
    .product-details .wrap1{margin-bottom: 40px;}
    .trade-list{margin-bottom: 40px;}
    .contact-page-list{width: 80%;}
    .certificate-page-top{margin-bottom: 30px; padding: 20px 0;}
    .certificate-page-top .title1{font-size: 28px; margin-bottom: 5px;}
    .certificate-page-top .title2{font-size: 16px;}
    .join-page .wrap .txt-box{padding: 20px;}
    .join-page .wrap .txt-box .text{font-size: 14px; line-height: 30px;}
    .team-page{padding: 40px 0;}
}

@media (min-width: 991px){
    .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header-top{padding: 15px 0; display: none;}
    .header-top .text{font-size: 16px;}
    .header-content{height: 100px;}
    .header-index .logo img{width: 200px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: #333; line-height: 50px; padding: 0;}
    .header-nav .nav-list>li:hover>a{background-color: #fff; color: #d13536;}
    .header-nav .nav-list>li.on>a{background-color: #fff; color: #d13536;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); text-align: left;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    /*  */
    .title-index .title1{font-size: 20px;}
    .spacing-index{padding: 30px 0 0 0;}
    .spacing-index2{padding: 30px 0;}
    .application-areas .tab{margin-bottom: 20px;}
    .application-areas .tab .tab-list li a{width: 140px;}
    .application-areas .tab .tab-list .select .text1{font-size: 12px;}
    .application-areas .tab .tab-list .select .text2{font-size: 12px;}
    .hf .wrap{flex-wrap: wrap;}
    .hf .left{width: 100%;}
    .hf .txt-box{width: auto; margin-right: 30px;}
    .hf .img-box img{width: 200px;}
    .product .product-top{margin-bottom: 20px;}
    .product .tab .select a{font-size: 14px;}
    .product .tab{width: 100%; margin-top: 15px;}
    .product .tab li a{padding: 0 15px; line-height: 40px;}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .product-list .item .content .title{font-size: 14px;}
    .product-list .item .content .text{margin-bottom: 5px;}
    .news-list{width: calc(100% + 10px);}
    .news-list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .news-list .item .content{padding: 5px;}
    .news-list .item .text{font-size: 14px; line-height: 20px; height: 60px;}
    .contact .title-contact{margin-bottom: 30px;}
    .hf .list{width: 100%;}
    .contact .list li{padding: 0 20px;}
    .footer1{display: none;}
    /*  */
    .product-nav{padding: 20px 0 0 0; margin-bottom: 30px;}
    .product-nav .list li{margin-bottom: 20px;}
    .product-nav .list .icon::before{padding-top: 25%;}
    .product-page-list .item{padding: 20px; margin-bottom: 30px;}
    .product-page-list .item .content{padding: 10px 20px;}
    .product-page-list .item .img-box{width: 48%;}
    .product-page-list .item .content{width: 48%;}
    .product-page-list .item .content a{line-height: 30px;}
    .product-list-page-top{padding: 15px 0; margin-bottom: 20px;}
    .product-list-page-top .title{width: 100%; line-height: 25px;}
    .product-list-page-top .product-search{width: 100%;}
    .product-list2{width: calc(100% + 20px);}
    .product-list2 li{width: calc(100% / 3 - 20px); margin: 0 20px 20px 0;}
    .product-details-top{padding: 15px 0; margin-bottom: 30px;}
    .product-details-top .title{font-size: 20px;}
    .product-details .wrap1 .content{padding: 0 0 0 30px;}
    .product-details .wrap1 .content2{padding: 0 0 0 0px;}
    .product-details .wrap1 ul li{padding: 5px 0;}
    .product-details .txt-box1{margin-bottom: 30px; line-height: 25px;}
    .product-details .img-box1{margin-bottom: 30px;}
    .trade-page{padding: 30px 0;}
    .trade-page .txt-box1{margin-bottom: 30px;}
    .trade-page .txt-box1 .title{font-size: 14px; margin: 0;}
    .trade-page .txt-box1 .text{font-size: 14px;}
    .trade-page .img-box1{margin-bottom: 30px;}
    .trade-list{margin-bottom: 30px;}
    .trade-list .item{margin-bottom: 20px;}
    .trade-list .item .content{font-size: 14px; line-height: 25px;}
    .about-page .txt-box1{margin-bottom: 30px;}
    .about-page .txt-box1 .text{font-size: 14px; line-height: 25px;}
    .about-page .about-list .icon{width: 60px;}
    .about-page .about-list .text{width: calc(100% - 60px);}
    .about-page .course-list .txt-box .text1{font-size: 16px; line-height: 25px;}
    .about-page .course-list .txt-box .text2{font-size: 14px; line-height: 25px;}
    .about-page .course-list .img-box{padding: 0 0 0 30px;}
    .about-page .course-list .txt-box{padding: 0 30px 0 0;}
    .about-page .course-list li:nth-child(even) .img-box{padding: 0 30px 0 0;}
    .about-page .course-list li:nth-child(even) .txt-box{padding: 0 0 0 30px;}
    .news-list2 .item{padding: 10px;}
    .news-list2 .item .content .title{font-size: 16px;}
    .news-list2 .item .content{padding: 0 0 0 20px;}
    .news-details .news-details-top{padding: 20px 0; margin-bottom: 20px;}
    .news-details .news-details-top .title{font-size: 20px;}
    .news-details .txt-box1{margin-bottom: 30px;}
    .contact-page{padding: 40px 0;}
    .contact-page-title{margin-bottom: 40px;}
    .contact-page .map{margin-bottom: 40px;}
    .contact-page-list{width: 100%;}
    .contact-page-list .text{font-size: 14px;}
    .contact-page .txt-box{margin-bottom: 40px;}
    .certificate-list{width: calc(100% + 10px); margin-bottom: 20px;}
    .certificate-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .certificate-list .img-box{border: 5px solid #222;}
    .certificate-page-top{margin-bottom: 20px; padding: 15px 0;}
    .certificate-page-top .title1{font-size: 20px; margin-bottom: 5px;}
    .certificate-page-top .title2{font-size: 14px;}
    .join-page .wrap{margin-bottom: 30px;}
    .join-page .wrap .txt-box .title{font-size: 16px; margin-bottom: 15px; padding-bottom: 12px;}
    .join-page .wrap .txt-box .title::before{width: 100px; height: 2px;}
    .join-page .wrap .txt-box .text{line-height: 25px; font-size: 12px;}
    .join-list .txt-box{padding: 10px;}
    .join-list{width: calc(100% + 10px);}
    .join-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .join-list .txt-box .title{margin-bottom: 5px;}
    .join-list .txt-box .text{font-size: 12px; line-height: 25px;}
    .team-list li{margin-bottom: 20px;}
    .team-list .content .title{font-size: 14px;}
    .team-list .content .text{font-size: 14px; line-height: 25px;}
    .team-list{margin-bottom: 20px;}
    .team-page .img-box1{margin-bottom: 20px;}
    .team-page{padding: 30px 0;}

}

@media (max-width: 767px){
    .header-top{line-height: 25px; font-size: 12px;}
    .header-content{height: 70px;}
    .header-content .logo img{width: 140px;}
    .spacing-index{padding: 25px 0 0 0;}
    .spacing-index2{padding: 25px 0;}
    .about .img-box{width: 100%;}
    .about .content{width: 100%; padding: 10px 0 0 0;}
    .about .about-title1{font-size: 18px;}
    .application-areas .tab .tab-list .icon::before{padding-top: 40%;}
    .application-areas .tab .tab-list{justify-content: center;}
    .application-areas .tab .tab-list li a{width: 100px; padding: 5px;}
    .application-areas .tab .tab-list .icon{margin-bottom: 5px;}
    .application-areas .tab .tab-list .text1{font-size: 12px;}
    .application-areas .tab .tab-list .text2{font-size: 12px;}
    .application-list{width: 100%;}
    .application-list li{width: 100%; margin: 0 0 10px 0;}
    .hf{padding: 25px 0;}
    .hf .left{flex-wrap: wrap;}
    .hf .img-box{width: 100%; text-align: center;}
    .hf .txt-box{width: 100%; margin: 0;}
    .hf .txt-box .text1{font-size: 18px;}
    .hf .txt-box .text3{line-height: 25px;}
    .hf .list{flex-wrap: wrap; justify-content: center;}
    .hf .list li{width: 100px;}
    .hf .list .icon img{max-width: 80%; max-height: 80%;}
    .hf .list .text1{transform: scale(.8);}
    .hf .list .text2{font-size: 12px;}
    .product .tab li{width: calc(100% / 3);}
    .product .tab li a{width: 100%; line-height: 30px; font-size: 12px; padding: 0; text-align: center;}
    .product-list{width: calc(100% + 10px)}
    .product-list li:nth-child(1){width: calc(100%); margin: 0 0 10px 0;}
    .product-list li{width: calc(100% / 2 - 10px);}
    .hf .txt-box .text3{line-height: 20px; font-size: 12px;}
    .news-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .news-list .item .text{font-size: 12px;}
    .contact .title-contact{font-size: 18px; margin-bottom: 20px;}
    .contact .list{flex-wrap: wrap;}
    .contact .list li{margin: 0; width: 50%; padding: 0 5px 10px 5px;}
    .contact .item{width: 100%;}
    .contact .item .icon{width: 60px;}
    .contact .item .icon::before{padding-top: 60%;}
    .more a{width: 140px; height: 32px; line-height: 30px;}
    /*  */
    .product-nav{margin-bottom: 20px; padding: 15px 0 5px 0;}
    .product-nav .list{justify-content: center;}
    .product-nav .list li{width: 33%; margin-bottom: 10px;}
    .product-nav .list .icon::before{padding-top: 28%;}
    .product-nav .list .text{font-size: 12px;}
    .product-nav .list .text{margin-top: 5px;}
    .product-page-list .item{padding: 10px; margin-bottom: 20px;}
    .product-page-list .item .img-box{width: 100%;}
    .product-page-list .item .content{width: 100%; padding: 10px;}
    .product-page-list .item .content a{line-height: 25px; font-size: 12px; padding-right: 10px;}
    .product-list-page-top{padding: 10px 0;}
    .product-list-page-top .title{font-size: 14px;}
    .product-list-page-top .title span{font-size: 12px;}
    .product-list-page-top .product-search{height: 32px; border: 1px solid #f8f8f8;}
    .product-list-page-top .product-search .text{width: 60px; line-height: 30px; font-size: 12px;}
    .product-list-page-top .product-search .search-btn{width: 40px; line-height: 30px;}
    .product-list-page-top .product-search .search-text{width: calc(100% - 100px);}
    .product-list2{width: calc(100% + 10px);}
    .product-list2 li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .product-list2 .item .content{margin-top: 5px;}
    .product-list2 .item .title{font-size: 14px; margin-bottom: 5px;}
    .product-list2 .item .text{margin-bottom: 5px; font-size: 12px;}
    .product-details-top{margin-bottom: 20px; padding: 12px 0;}
    .product-details-top .title{font-size: 18px;}
    .product-details .wrap1{margin-bottom: 20px;}
    .product-details .wrap1 .img-box{width: 100%;}
    .product-details .wrap1 .img-box .text{font-size: 16px;}
    .product-details .wrap1 .content{width: 100%; padding: 0; margin-top: 15px;}
	.product-details .wrap1 .content span{ font-size:16px; line-height:2;}
	.product-details .wrap1 .content p{width: 100%; border-bottom: 1px solid #bfbfbf; overflow: hidden; line-height:2; font-size:12px;}
	.product-details .wrap1 .content2{width: 100%; padding: 0; margin-top: 15px; line-height:2;}
    .product-details .wrap1 .title{font-size: 16px;}
    .product-details .wrap1 ul li .text{font-size: 12px;}
    .product-details .txt-box1{font-size: 12px; margin-bottom: 20px;}
    .product-details .title1{font-size: 16px;}
    .product-details .img-box1{margin-bottom: 20px;}
    .product-details .wrap2 .img-box{width: 100%;}
    .product-details .wrap2 .content{width: 100%; padding: 0; margin-top: 20px; font-size: 12px;}
    .trade-page{padding: 20px 0;}
    .trade-page .txt-box1{margin-bottom: 20px;}
    .trade-page .txt-box1 .title{line-height: 20px;}
    .trade-page .txt-box1 .text{font-size: 12px;}
    .trade-page .img-box1{margin-bottom: 20px;}
    .trade-list{margin-bottom: 20px;}
    .trade-list{padding: 10px;}
    .trade-list .item{margin-bottom: 10px;}
    .trade-list .item .content{font-size: 12px; line-height: 20px;}
    .about-page{padding: 20px 0;}
    .about-page .txt-box1{margin-bottom: 15px;}
    .about-page .txt-box1 .title{font-size: 14px; margin-bottom: 5px;}
    .about-page .txt-box1 .text{font-size: 12px; line-height: 20px;}
    .about-page .about-list li{width: 100%; margin-bottom: 10px;}
    .about-page .about-list .icon{width: 50px;}
    .about-page .about-list .text{width: calc(100% - 50px); padding: 0 0 0 10px; font-size: 12px;}
    .about-page .about-list{margin-bottom: 20px;}
    .about-page .img-box1{margin-bottom: 20px;}
    .about-page .course-list{padding-bottom: 20px;}
    .about-page .course-list::before{display: none;}
    .about-page .course-list li{margin-bottom: 20px;}
    .about-page .course-list li::before{display: none;}
    .about-page .course-list .img-box{width: 100%; padding: 0;}
    .about-page .course-list .txt-box{width: 100%; padding: 0; text-align: left; margin-top: 10px;}
    .about-page .course-list .txt-box .text1{font-size: 14px; line-height: 20px;}
    .about-page .course-list .txt-box .text2{font-size: 12px; line-height: 20px;}
    .about-page .course-list li:nth-child(even) .img-box{padding: 0;}
    .about-page .course-list li:nth-child(even) .txt-box{padding: 0;}
    .about-page .about-more a{width: 120px; height: 30px; line-height: 30px;}
    .news-list2 li{margin-bottom: 20px;}
    .news-list2 .item .img-box{width: 30%;}
    .news-list2 .item .content{width: 70%;}
    .news-list2 .item .content .title{font-size: 14px; margin-bottom: 5px;}
    .news-list2 .item .content .text{font-size: 12px; height: 40px; line-height: 20px;}
	.news-list2 .item .content .time{ font-size:12px; line-height:20px; padding-top:5px;}
    .news-details .news-details-top{margin-bottom: 20px; padding: 15px 0;}
    .news-details .news-details-top .title{font-size: 16px;}
    .news-details .txt-box1{margin-bottom: 20px; font-size: 12px; line-height: 20px;}
    .news-details .list{width: calc(100% + 10px);}
    .news-details .list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .contact-page{padding: 20px 0;}
    .contact-page-title{margin-bottom: 15px;}
    .contact-page-title .title1{font-size: 18px;}
    .contact-page-title .title2{font-size: 16px;}
    .contact-page .map{margin-bottom: 20px;}
	.contact-page .map::before{content: ""; display: block; padding-top: 70%;}
    .contact-page-list{margin-bottom: 20px;}
    .contact-page-list{flex-wrap: wrap;}
    .contact-page-list li{width: 50%;}
    .contact-page-list .icon{width: 60px;}
    .contact-page-list .text{font-size: 12px; line-height: 20px;}
    .contact-page .txt-box{margin-bottom: 20px;}
    .contact-page .txt-box .text1{font-size: 16px;}
    .contact-page .txt-box .text2{font-size: 14px;}
    .contact-page .img-box{margin-bottom: 20px;}
    .contact-page .img-box img{max-width: 50%;}
    .certificate-list li{width: calc(100% / 2 - 10px);}
    .certificate-page-top{margin-bottom: 20px; padding: 12px 0;}
    .certificate-page-top .title1{font-size: 18px; margin-bottom: 5px;}
    .certificate-page-top .title2{font-size: 12px;}
    .join-page .wrap{flex-wrap: wrap; margin-bottom: 20px;}
    .join-page .wrap .img-box{width: 100%;}
    .join-page .wrap .txt-box{width: 100%; padding: 10px;}
    .join-page .wrap .txt-box .title{margin-bottom: 10px;}
    .join-page .img-box2{margin-bottom: 20px;}
    .join-list{margin-bottom: 20px;}
    .join-list li{width: calc(100% / 2 - 10px);}
    .join-list .txt-box .text{line-height: 20px;}
    .team-list .content{padding: 0 0 0 20px;}
    .team-list .content .title{margin-bottom: 10px;}
    .team-list .content .text{font-size: 12px; line-height: 20px;}
    .team-page{padding: 20px 0;}

}